glibmm 2.61.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

### - u -

- UNAVAILABLE : Gio::TlsError
- UNEXPECTED_TOKEN : Glib::VariantParseError
- UNIX_PROCESS_ID_UNKNOWN : Gio::DBus::Error
- UNKNOWN_ATTRIBUTE : Glib::MarkupError
- UNKNOWN_BACKTRACKING_CONTROL_VERB : Glib::RegexError
- UNKNOWN_ELEMENT : Glib::MarkupError
- UNKNOWN_ENCODING : Glib::KeyFileError
- UNKNOWN_INTERFACE : Gio::DBus::Error
- UNKNOWN_KEYWORD : Glib::VariantParseError
- UNKNOWN_METHOD : Gio::DBus::Error
- UNKNOWN_OBJECT : Gio::DBus::Error
- UNKNOWN_OPTION : Glib::OptionError
- UNKNOWN_POSIX_CLASS_NAME : Glib::RegexError
- UNKNOWN_PROPERTY : Gio::DBus::Error , Glib::RegexError
- UNMATCHED_PARENTHESIS : Glib::RegexError
- UNRECOGNIZED_CHARACTER : Glib::RegexError
- UNRECOGNIZED_ESCAPE : Glib::RegexError
- UNTERMINATED_CHARACTER_CLASS : Glib::RegexError
- UNTERMINATED_COMMENT : Glib::RegexError
- UNTERMINATED_STRING_CONSTANT : Glib::VariantParseError